<?xml version="1.0" encoding="utf-8"?>
<com.unis.sxzcl.widget.BaseTitleBar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/bar"
    app:barTitle="标题"/>
